/* BEGIN Dropdowns ****************************************/

.afterArrow {
    position: relative;
}
.afterArrow:after {
    content: "";
    height: 11px;
    width: 17px;
    display: inline-block;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -50px -500px;
    background-repeat: no-repeat;
    margin-left: 10px;
    position: relative;
    top: 3px;
    -webkit-background-size: 800px 800px;
    -moz-background-size:  800px 800px;
    -o-background-size:  800px 800px;
    background-size:  800px 800px;
}
.no-svg .afterArrow:after {
    background-image: url(../images/TRU_Sprite.png);
}

.small.afterArrow:after {
    border-top: 6px solid #426fc1;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}
.linkActive.afterArrow:after,
.linkActive + .afterArrow:after{
    background-position: 0 -550px;
}
.linkActive.small.afterArrow:after {
    border-bottom: 6px solid #426fc1;
}
.dropDownMenu {
    background: white;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 3px 3px 0px #999;
    box-shadow: 0px 3px 3px 0px #999;
    overflow: hidden;
    position: absolute;
    z-index: 2000;
    display: none;
}

.mobileglobalNavContain .dropDownMenu {
    top: 44px;
}
.dropDownMenu a:link, .dropDownMenu a:visited {
    display: block;
    text-align: left;
    color:#2455a6;
    text-decoration: none;
    min-height: 15px;
    padding: 5px 0 3px 5px;
    width:130px;
    float:left;
    font-size: 10px;
    font-family: AvenirLTStd-Black;
    box-sizing: initial;
}

.dropDownMenu a:hover {
    background-color:#009ddb;
    color:White;
}
.dropDownMenu .globalNavScrollLink:hover {
    background-color:#ff7000;
}

/*specific dropdown styles*/

.globalNavUnitB .afterArrow:after {
    background-position: 0 -500px;
}
.globalNavUnitB .linkActive.afterArrow:after {
    background-position: 0 -550px;
}    
.pagePickLinkLarger .afterArrow:after {
    background-position: -50px -500px;
}
.openMenuBg.pagePickLinkLarger .afterArrow:after {
    background-position: -50px -550px;
}
.selectSpinnerMobile .afterArrow:after {
    height:6px;
    width:11px;
    background-position: -100px -500px;
    position:absolute;
    top:0;
    right:-10px;
}
.pagePickLinkLarger .linkActive.afterArrow:after {
    background-position: -50px -550px;
}
.dropDownMenu a:link.pagePickLink {
    float:none;
}
.pagePickLinkLarger .afterArrow:after {
    top: 4px;
    margin-left:6px;
}
#BrowseByPage .bbpToggleContain .afterArrow:after {
    background-position: -50px -500px;
}
#BrowseByPage .bbpToggleContain .linkActive.afterArrow:after {
    background-position: -50px -550px;
}
#ShareOptions.afterArrow:after {
    top: 15px;
    right: 18px;
}
.sortContain.afterArrow:after {
    top:14px;
    right:-12px;
}

.globalNavUnitB.afterArrow:after {
    top:5px;
    right:-12px;
}

.globalNavUnitB .stdLink.linkActive {
    text-decoration: none;
    color: #fff;
    background-color: #ff7000;
    display: inline-block;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.promoScrollContain .dropDownMenu,
.catScrollContain .dropDownMenu,
.brandScrollContain .dropDownMenu {
    height: auto;
    max-height: 300px;
    width: 148px;
    left: 0;
    top: 32px;
}

.iScrollPromoContainer, .iScrollCatBrandContainer {
    height: auto;
    max-height: 300px;
}

.posPAGEXofY  .dropDownMenu  {
    width: 130px;
    height: auto;
    min-height:100px;
    margin-top: 30px;
    border-top: 1px solid #ccc;
}
.optionsLinkLarger {
    width: 133px;
    display: block;
    text-align: left;
    font-size: 16px;
    text-decoration: none;
    height: 25px;
    padding: 10px 0 0;
}
#sortContainList.dropDownMenu {
    top: 36px;
    right: 0;
    width:178px;
}
.iScrollCatBrandContainer {
    width: 150px;
    height: 300px;
}
.bbpToggleContain .dropDownMenu {
    width: 208px;
    z-index: 2010;
    padding-top: 33px;
}

#sortCatContainer .dropDownMenu a:link, #sortCatContainer .dropDownMenu a:visited {
    display: block;
    text-align: left;
    color:#2455a6;
    text-decoration: none;
    height: 15px;
    width:170px;
    float:left;
    font-size: 10px;
    padding-left:10px;
    font-family: AvenirLTStd-Black;
}

.bbpToggleContain .dropDownMenu a:link, .bbpToggleContain .dropDownMenu a:visited {
    display: block;
    text-align: left;
    color:#2455a6;
    text-decoration: none;
    height: 15px;
    width:203px;
    float:left;
    font-size: 10px;
    font-family: AvenirLTStd-Black, Arial, sans-serif;
    padding: 5px 0 0 5px;
}

.bbpToggleContain .dropDownMenu a:hover,#sortCatContainer .dropDownMenu a:hover {
    color: #fff;
}

.callsToAction .dropDownMenu {
    height: 160px;
    width: 136px;
    display:block;
}
.bbpToggleContain .pagePickLink {
    padding: 10px 10px 5px;
    font-size: 16px;
}
.pagePickLinkLarger {
    display: block;
    text-align: left;
    font-size: 14px;
    width: auto; /* used to say 120px - ar 9/16 */
    height: 24px;
    padding: 10px 10px 0 13px;
    z-index: 1001;
   color: #009ddb;
    font-size: 11px;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
}


.globalNavUnitB .stdLink:hover {
    text-decoration:none;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */
    .dropDownMenu a:link, .dropDownMenu a:visited {
        padding:16px 0 8px 5px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */

    .globalNavUnitB .afterArrow {
        position:absolute;
    }
    .globalNavUnitB .afterArrow:after {
        top: 6px;
        right: -6px;
    }
    .mobileNavLinks 
    {
        padding: 25px 0;
    }        
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .afterArrow:after {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}

/*End Dropdowns*/